version: '3'

networks:
  web:
    external: true

services:
  frontend:
    image: docker.cybre.town/adb/adb.sh
    restart: always
    labels:
      - "traefik.enable=true"

      - "traefik.http.routers.adb-sh.rule=Host(`adb.sh`)"
      - "traefik.http.routers.adb-sh.entrypoints=https"
      - "traefik.http.services.adb-sh.loadbalancer.server.port=8080"
      - "traefik.http.routers.adb-sh.tls.certresolver=mytlschallenge"
      - "traefik.docker.network=web"
    networks:
      - web
